.tm-block-lowpoly {
	background: #3b3b3b url("../../../images/texture/lowpoly.png") repeat;
}

.tm-navbar-centered .uk-dropdown .uk-nav-navbar > li > a {
	text-align: left;
}

.tm-navbar {
	background: #3b3b3b url("../../../images/texture/lowpoly.png") repeat;
}

.home-parallax {
	margin-top: 0px;
	font-weight: bold;
}

.icon-homepage {
	text-align: center;
	color: #e1e1e1;
}

.ohanah .event-photos {
	border: none;
	height: auto;
	width: 100%;
	min-height: 150px;
	max-height: 600px;
	float: none;
	margin: 10px 0 20px;
}

.ohanah .event_detail_title h2  {
	font-size: 28px;
	line-height: 30px;
	padding-top: 5px;
	margin: 0px;
	display: block;
}

/*
 * Margins
 */
* + h1,
* + h2,
* + h3,
* + h4,
* + h5,
* + h6 {
	margin-top: 0px;
}

.ohanah .location_icon,
.ohanah .date_icon {
	margin-top: 7px;
}

span.ohanah-registration-link {
	margin-top: -10px;
}

.uk-navbar-toggle {
  font-size: 16px;
  color: #ffffff;
  text-decoration: none;
}

.uk-navbar-nav > li > a {
  font-size: 14px;
  padding: 4px 25px 0 25px;
}

@media screen and (max-width: 1218px) {
	.uk-navbar-nav > li > a {
  font-size: 12px;
  padding: 4px 10px 0 10px;
}
}

@media screen and (max-width: 769px) {
	.uk-navbar-nav > li > a {
  font-size: 10px;
  padding: 4px 5px 0 5px;
}
}

.mod-green {
	background: #3ba560;
}

.front-slide {
	font-weight: 900;
	font-size: 92px;
	text-shadow: 4px 4px 6px rgba(0,0,0,0.6);
}

.page-title-2 {
	font-weight: 900;
	font-size: 64px;
	text-shadow: 4px 4px 6px rgba(0,0,0,0.6);
}

.sc2016-pagetop {
	text-align: center;
}

@media screen and (max-width: 1521px) {
	.page-title-2 {
	font-weight: 900;
	font-size: 48px;
	text-shadow: 4px 4px 6px rgba(0,0,0,0.6);
}
}

@media screen and (max-width: 1218px) {
	.front-slide {
	font-weight: 900;
	font-size: 48px;
	text-shadow: 4px 4px 6px rgba(0,0,0,0.6);
}
}

.extra-bold {
	font-weight: 900;
	text-shadow: 4px 4px 6px rgba(0,0,0,0.6);
}

.news-heading {
	font-size: 144px;
}

.uk-button-large {
  min-height: 50px;
  line-height: 50px;
  font-size: 15px;
  padding: 0 42px;
  border-radius: 0px;
}

.uk-button {
	border-radius: 0px;
}

.uk-navbar-nav > li:hover > a,
.uk-navbar-nav > li > a:focus,
.uk-navbar-nav > li.uk-open > a {
  background-color: rgba(0, 0, 0, 0);
  color: #cfe2a0;
  /* 3 */
  outline: none;
  position: relative;
  z-index: 1;
}

.sub-menu {
	padding-left: 100px;
}

.sub-menu-showcase {
	padding-left: 150px;
}

.uk-article-title {
	margin: 20px;
}

.big-social {
	font-size: 72px;
}

/* Sub-object: `uk-accordion-title`
 ========================================================================== */
.uk-accordion-title {
	margin-top: 0;
	margin-bottom: 0px;
	padding: 10px 15px;
	background: #fafafd;
	font-size: 16px;
	line-height: 22px;
	cursor: pointer;
	border: 0 solid #fafafd;
	border-radius: 2px;
	text-transform: uppercase;
	letter-spacing: 1px;
	-webkit-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
	text-align: center;}
.uk-accordion-title:hover {
  border-color: #fefefe;
  background: #fefefe;
  box-shadow: inset 1px 1px 0 rgba(255, 255, 255, 0), 1px 1px 1px rgba(0, 0, 0, 0);
  color: #1b6006;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0);
}
.uk-accordion-title:active {
  border-color: #6ac199;
  background: #fefefe;
  box-shadow: inset 0 0 0 1px #6ac199, 2px 2px 3px rgba(0, 0, 0, 0);
  color: #1b6006;
}

/* Sub-object: `uk-accordion-content`
 ========================================================================== */
.uk-accordion-content {padding: 15px 15px 0px 15px;}

/* Forms
 ========================================================================== */
 
 .uk-form input:not([type="radio"]):not([type="checkbox"]),
.uk-form select {
    vertical-align: middle;
    width: 100%;
    margin-bottom: 15px;
    padding: 10px;
}

.uk-form li {
	margin-bottom: 15px;
}

a.registration-submit {
	 /* 1 */
  -webkit-appearance: none;
  /* 2 */
  margin: 0;
  /* 3 */
  border: none;
  /* 4 */
  overflow: visible;
  /* 5 */
  font: inherit;
  color: #ffffff;
  /* 6 */
  text-transform: none;
  /* 7 */
  display: inline-block;
  box-sizing: border-box;
  background: #40af44;
  vertical-align: middle;
  /* 8 */
  line-height: 40px;
  /* 9 */
  min-height: 40px;
  /* 10 */
  /* 11 */
  text-decoration: none;
  text-align: center;
  padding: 0 33px;
  border-radius: 0px;
  background-image: -webkit-linear-gradient(top, #40af44, #40af44);
  background-image: linear-gradient(to bottom, #40af44, #40af44);
  background-origin: border-box;
  box-shadow: inset 1px 1px 0 rgba(255, 255, 255, 0), 1px 1px 1px rgba(0, 0, 0, 0);
  font-family: 'Roboto', Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: 300;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0);
  text-transform: uppercase;
  letter-spacing: 1px;
  -webkit-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}
a.registration-submit:not(:disabled) {
  cursor: pointer;
}
/*
 * Hover
 * 1. Apply hover style also to focus state
 * 2. Remove default focus style
 * 3. Required for `a` elements
 */
a.registration-submit:hover,
a.registration-submit:focus {
  background-color: #4abe4f;
  color: #ffffff;
  /* 2 */
  outline: none;
  /* 3 */
  text-decoration: none;
  background-image: none;
  box-shadow: 1px 2px 3px rgba(0, 0, 0, 0);
}
/* Active */
a.registration-submit:active,
a.registration-submit {
  background-color: #44ba48;
  color: rgba(255, 255, 255, 0.65);
  box-shadow: inset 2px 2px 6px rgba(62, 141, 65, 0.3);
}